## groovy.swing.impl
Interface ComponentFacade

Deprecated. This interface is no longer used internally and there exists no equivilant functionality Superceded by FactoryBuilderSupport handling.

    public interface ComponentFacade

A facade to an object which contains a component.

Version:
  $Revision: 10744 $
Author:
  James Strachan

Method Summary
`Component` `getComponent()` Deprecated.

Method Detail

### getComponent

    Component getComponent()

  Deprecated.

Copyright © 2003-2009 The Codehaus. All rights reserved.